SQLite3_result::finalize
SQLite3_result::reset
SQLite3_result
PHP Manual

# SQLite3_result::numColumns

(No version information available, might be only in CVS)

SQLite3_result::numColumns — Returns the number of columns in the result set

### Description

public int SQLite3_result::numColumns ( void )

Returns the number of columns in the result set.

### Parameters

This function has no parameters.

### Return Values

Returns the number of columns in the result set.

### Examples

Example #1 SQLite3_result::numColumns() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

SQLite3_result::finalize
SQLite3_result::reset
SQLite3_result
PHP Manual